
Foreman - Bug #11845

Hiding and then unhiding a parameter value breaks on host[group] parameters

09/16/2015 06:59 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Walden Raines   

Category: Web Interface   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: Nightly

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2729

  

Description

go to host->parameters, pick a global parameter and click hide and then unhide. The text area is gone.

Related issues:

Related to Foreman - Bug #11689: Hidden value checkbox on global parameter fo... Closed 09/04/2015

Associated revisions

Revision cc650cd9 - 09/17/2015 03:25 AM - Walden Raines

Fixes #11845: handle case of hidden textarea that is not an editor.

http://projects.theforeman.org/issues/11845

History

#1 - 09/16/2015 06:59 AM - Tomer Brisker

- Related to Bug #11689: Hidden value checkbox on global parameter form doesn't replace editor added

#2 - 09/16/2015 07:15 AM - Dominic Cleal

- translation missing: en.field_release set to 63

#3 - 09/16/2015 10:07 AM - Walden Raines

- Status changed from New to Assigned

- Assignee set to Walden Raines

#4 - 09/16/2015 11:13 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2729 added

- Pull request deleted ()

#5 - 09/17/2015 04:02 AM - Walden Raines

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset cc650cd9b25466d192d48e716306ba0ac33fac5a.
